/* *** ^^^ RESOLVE ^^^ *** */

/* ******** Drop Down NavBar stylesheet ******** */
nav	{
	font-family: "Trebuchet MS", Calibri, "Times New Roman", sans serif;
	margin-left: 120px;
	margin-right: auto;	
	margin-top: 0px;
	margin-bottom: -15px;	
}

nav ul	{
	display: inline-table;
	list-style: none;
	position: relative;
	padding: 0px 0px;
	background: White;
	font-size: 18px;
}

nav ul li	{
	float: left;
}

nav 	ul li a {
	display: block;
	padding: 5px 30px;		// This padding keeps the navbar spread;
	text-decoration: none;	
}

nav 	ul li:hover > ul	{
	display: block;
}

nav 	ul:after	{
		content: "";
		clear: both;
		display: block;	
}

nav ul ul	{
	display: none;
	position: absolute;
	top: 100%;
	padding-bottom: 20px;
	border: 1px solid #f15018; // blue;
	border-top: none;
}

nav 	ul ul li	{
		float: none;
		position: relative;
}

nav a, nav a:visited	{ 
	color: #473d8b; // blue;
	font-weight: bold;
}

nav a:hover	{
	color: #f15018; // orange;
}